@tailwind base;
@tailwind components;
@tailwind utilities;

html, body {
    height: 100%
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    margin: 0;
}

#__next {
    height: 100%;
    width: 100%;
}